Bug 25552 - Update port: japanese/gawk
Summary: Update port: japanese/gawk
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2001-03-05 17:20 UTC by tkato
Modified: 2021-05-03 14:14 UTC (History)
0 users

See Also:


Attachments
file.diff (3.23 KB, patch)
2001-03-05 17:20 UTC, tkato
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato 2001-03-05 17:20:01 UTC
- Update PATCH_SITES/PATCHFILES
- Add %%PORTDOCS%% to pkg-plist
Comment 1 FUJISHIMA Satsuki freebsd_committer 2001-03-06 17:21:39 UTC
State Changed
From-To: open->closed

Committed, thanks.
Comment 2 commit-hook freebsd_committer 2021-05-03 14:04:56 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=9f9c3a1527cb11d3344bf4993597016de2a5ae78

commit 9f9c3a1527cb11d3344bf4993597016de2a5ae78
Author:     Koichiro Iwao <meta@FreeBSD.org>
AuthorDate: 2021-05-03 14:01:50 +0000
Commit:     Koichiro Iwao <meta@FreeBSD.org>
CommitDate: 2021-05-03 14:01:50 +0000

    devel/rubygem-rdoc: Update to 6.3.1

    PR:             25552
    Reported by:    Yasuhiro Kimura <yasu@utahime.org>
    Relnotes:       https://github.com/ruby/rdoc/commits/v6.3.1
    Security:       CVE-2021-31799

 devel/rubygem-rdoc/Makefile | 2 +-
 devel/rubygem-rdoc/distinfo | 6 +++---
 2 files changed, 4 insertions(+), 4 deletions(-)
Comment 3 commit-hook freebsd_committer 2021-05-03 14:14:59 UTC
A commit in branch 2021Q2 references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=a1a861f93c9b2fc420494d05e48d9ccd407da7db

commit a1a861f93c9b2fc420494d05e48d9ccd407da7db
Author:     Koichiro Iwao <meta@FreeBSD.org>
AuthorDate: 2021-05-03 14:01:50 +0000
Commit:     Koichiro Iwao <meta@FreeBSD.org>
CommitDate: 2021-05-03 14:05:47 +0000

    devel/rubygem-rdoc: Update to 6.3.1

    PR:             25552
    Reported by:    Yasuhiro Kimura <yasu@utahime.org>
    Relnotes:       https://github.com/ruby/rdoc/commits/v6.3.1
    Security:       CVE-2021-31799

    (cherry picked from commit 9f9c3a1527cb11d3344bf4993597016de2a5ae78)

 devel/rubygem-rdoc/Makefile | 2 +-
 devel/rubygem-rdoc/distinfo | 6 +++---
 2 files changed, 4 insertions(+), 4 deletions(-)